import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "ebdadbe2-c6a0-4e72-ae39-4df648f9435e",
    title: "La technique",
    description: "Description pour La technique",
    chapterId: "I. Divers",
    lessonId: "La technique",
    questions: [
        {
            qid: "q1",
            question: "Vous approchez d’un virage. Quand freinez-vous?\n\nA. Vous freinez suffisamment avant le virage.\nB. Vous freinez au moment de prendre le virage.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nVous devez freiner avant les virages.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/13.jpg"
        },
        {
            qid: "q2",
            question: "ESP est l'abréviation de Electronic Stability Program.\nEn français, on dit : Électro-Stabilisateur Programme.",
            correct_answer: "oui",
            explanation: "LEÇON 31 – ‘Technique’. \nElectronic Stability Program = Électro-Stabilisateur Programmé.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/11.jpg"
        },
        {
            qid: "q3",
            question: "Il faut tourner à gauche. Quel ordre respecteriez-vous ?\n\nA. Mettre les clignotants – regarder dans les miroirs – freiner.\nB. Freiner – mettre les clignotants – regarder dans les miroirs.\nC. Regarder dans les miroirs – mettre les clignotants – freiner.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nRegarder dans les miroirs – mettre les clignotants – freiner.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/36.jpg"
        },
        {
            qid: "q4",
            question: "Vous vous engagez dans une descende dangereuse (1) ou dans une montée à forte inclinaison (2). \nQue faites-vous?\n\nA. Vous passez à une vitesse supérieure.\nB. Vous rétrogradez d’une vitesse.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nVous rétrogradez d’une vitesse.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/6.jpg"
        },
        {
            qid: "q5",
            question: "Le temps d’hiver a-t-il une influence sur le fonctionnement de la batterie d’une voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 31 – ‘Technique’.\nLes batteries auto tombent plus souvent en panne l’hiver.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/34.jpg"
        },
        {
            qid: "q6",
            question: "Vous voyez que les feux sont rouges.\nPouvez-vous conduire au point mort (de vitesse) jusqu'à l'intersection.",
            correct_answer: "non",
            explanation: "LEÇON 31 – ‘Technique’.\nIl est interdit, lorsque vous êtes au volant, de garder la pédale d’embrayage enfoncée.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/40.jpg"
        },
        {
            qid: "q7",
            question: "La piste de détresse est l'endroit…\n\nA. ... où vous conduisez si vous ne pouvez pas vous arrêter.\nB. … où vous vous arrêtez en cas de malchance.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/45.jpg"
        },
        {
            qid: "q8",
            question: "Quand pouvez-vous utiliser les pneus cloutés? \n\nA. Lorsqu’il y a de la neige ou du verglas sur la chaussée.\nB. Du 1er novembre au 31 mars compris.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nDu 1er novembre au 31 mars compris.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/9.jpg"
        },
        {
            qid: "q9",
            question: "Qu'est-ce qui n'est PAS autorisé?\n\nA. Pneus radiaux avant et arrière.\nB. Pneus radiaux avant et arrière diagonaux.\nC. Pneus diagonaux avant et radiaux arrière.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’. \n- LES PNEUS RADIAUX sont autorisés à l'avant et à l'arrière.\n- Les PNEUS DIAGONAUX sont autorisés à l'avant et à l'arrière.\n- DIAGONAL à l'avant et RADIAL à l'arrière est autorisé.\n- Le RADIAL à l'avant et le DIAGINAL à l'arrière ne sont PAS autorisés.\n(parce que: vous ne pouvez placer des pneus radiaux à l'avant que s'il y a aussi des pneus radiaux à l'arrière.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/32.jpg"
        },
        {
            qid: "q10",
            question: "Si la pression des pneus est trop faible, la voiture roule ...\n\nA. ... aussi bien sur la route.\nB. ... encore mieux sur la route.\nC. ... moins bien sur la route.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nTrop basse pression des pneus provoque :\n. moins bonne position sur la route.\n. plus d'usure de la bande.\n. une plus grande consommation de carburant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/37.jpg"
        },
        {
            qid: "q11",
            question: "Votre voiture commence à déraper.  Que faites-vous ? \n\nA. Vous donnez des petits coups de volant (à gauche et à droite). \nB. Vous lâchez l’accélérateur et vous appuyez sur la pédale d’embrayage.\nC. Vous freinez de manière uniforme.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nVous lâchez l’accélérateur et vous appuyez sur la pédale d’embrayage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/14.jpg"
        },
        {
            qid: "q12",
            question: "Comment devez-vous freiner avec l'ABS?\n\nA. En pompant sur la pédale de frein.\nB. En appuyant doucement sur la pédale de frein.\nC. En appuyant fortement sur la pédale de frein.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nEn appuyant fortement sur la pédale de frein.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/29.jpg"
        },
        {
            qid: "q13",
            question: "Quand pouvez-vous utiliser les chaines à neige?  \n\nA. Lorsqu’il y a de la neige ou du verglas sur la chaussée.\nB. Du 1er novembre au 31 mars.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nDu 1 Novembre au 31 Mars: pneus cloutés.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/5.jpg"
        },
        {
            qid: "q14",
            question: "Nous sommes en hiver et il neige constamment.\nQue devez-vous faire avec vos pneus ? \n\nA. Augmenter légèrement la pression.\nB. Diminuer légèrement la pression.\nC. Ne pas changer la pression.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nNe pas changer la pression.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/10.jpg"
        },
        {
            qid: "q15",
            question: "Où mettez-vous votre pied gauche après avoir changé de vitesse?\n\nA. Juste au-dessus de la pédale d’embrayage.\nB. Juste en dessous de la pédale d’embrayage.\nC. À gauche de la pédale d’embrayage.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nÀ gauche de la pédale d’embrayage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/17.jpg"
        },
        {
            qid: "q16",
            question: "Il est important de changer les pneus de place tous les 10.000 à 15.000 km.\nMais de quelle manière faut-il les changer?\n\nA. En croisé.\nB. Dans la direction du soleil. \nC. Par axe.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/21.jpg"
        },
        {
            qid: "q17",
            question: "La fonction de l’huile moteur.\n\n1. Elle assure uniquement un fonctionnement souple du moteur.\n2. Elle empêche uniquement les parties en mouvement de se toucher.\n3. Elle empêche uniquement le moteur de se bloquer.\n4. Tous les points ci-dessus sont corrects.",
            correct_answer: "4",
            explanation: "LEÇON 31 – ‘Technique’.\nL’huile moteur a plusieurs fonctions : elle lubrifie, elle nettoie, elle étanchéifie, elle refroidit, elle protège, elle diminue la consommation de carburant.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/18.jpg"
        },
        {
            qid: "q18",
            question: "Quelle est l’influence d’une pression excessive des pneus sur l’emplacement sur la chaussée ? \n\nA. La voiture se comporte mieux sur la route.\nB. La voiture est moins bonne sur la route. \nC. La pression des pneus n’affecte pas cela.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/49.jpg"
        },
        {
            qid: "q19",
            question: "Vous pouvez regraver les pneus usés si vous pouvez obtenir une profondeur de rainure de 1,6 mm.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nIl est interdit de regraver les rainures dans des pneus usés.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/1.jpg"
        },
        {
            qid: "q20",
            question: "Les indicateurs d’usure ou de profondeur de rainures indiquent quand les pneus devraient être changés. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nLes rainures profondes doivent être d'au moins 1,6 mm.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/2.jpg"
        },
        {
            qid: "q21",
            question: "Pourquoi une voiture est ingérable à cause de l'aquaplanage?\n\nA. Vous ne conduisez pas sur la piste de la voiture devant vous.\nB. Les pneus de votre voiture n’ont aucun contact avec la surface de la route.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nOn parle d’aquaplanage lorsque, en raison de l’eau, les quatre pneus ne peuvent pas toucher la surface de la route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/42.jpg"
        },
        {
            qid: "q22",
            question: "Votre voiture commence à glisser.\nDans quelle direction regardez-vous?\n\nA. Où vous glissez.\nB. Où vous voulez conduire.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/44.jpg"
        },
        {
            qid: "q23",
            question: "On parle d’aquaplanage lorsque, en raison de l’eau, les quatre pneus ne peuvent pas toucher la surface de la route.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nLe résultat est que la voiture va « flotter ». En effet, la voiture est temporairement ingérable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/41.jpg"
        },
        {
            qid: "q24",
            question: "Le voyant ABS est allumé.\nQue faites-vous ? \n\nA. Vous devez vous arrêter immédiatement, car vous n'avez plus de freins. \nB. Vous continuez à rouler. mais vous le faites vérifier au garage.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/52.jpg"
        },
        {
            qid: "q25",
            question: "Qu’y a-t-il sous le bouchon bleu ?\n\nA. Liquide de refroidissement.\nB. Liquide de frein.\nC. Huile moteur.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/39.jpg"
        },
        {
            qid: "q26",
            question: "Ce que fait le liquide de refroidissement ?\n\nA. Avec le radiateur évacuer la chaleur du moteur.\nB. Assurez-vous que le climatiseur peut refroidir suffisamment.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nEn collaboration avec le radiateur, le liquide de refroidissement s’assure que la chaleur est drainée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/38.jpg"
        },
        {
            qid: "q27",
            question: "L'indicateur ABS reste allumé lorsque vous roulez, il indique une défaillance.\nQuelle est votre réaction?\n\nA. Vous vous arrêtez immédiatement et appellez le dépannage.\nB. Vous pouvez continuer à rouler sans problème.\nC. Vous allez à votre garage.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nVous allez à votre garage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/24.jpg"
        },
        {
            qid: "q28",
            question: "Que signifie le 205 sur ce pneu?\n\nA. La largeur du pneu en mm.\nB. Le rapport hauteur/largeur.\nC. Le diamètre de la jante en pouces.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\n205 : La largeur du pneu en mm.\n55 : Le rapport hauteur/largeur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/25.jpg"
        },
        {
            qid: "q29",
            question: "Quand devriez-vous vérifier la pression des pneus?\n\nA. Lorsque les pneus sont chauds.\nB. Lorsque les pneus sont froids.",
            correct_answer: "b",
            explanation: "LEÇON 31 - «Technologie».\nVous pouvez vérifier la pression des pneus lorsque les pneus sont froids et que la voiture est horizontale.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/46.jpg"
        },
        {
            qid: "q30",
            question: "Sur un pneu, vous lisez: 165/70 R 14 81 T. Le R signifie que c’est un pneu de structure radiale.\nQue signifie le 165?\n\nA. C’est l’indice de vitesse.\nB. C’est la largeur du pneu en mm.\nC. C’est le diamètre de la jante en pouces.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\n165 c'est la largeur en mm 165 mm de la bande de roulement (du pneu donc)\n14 c'est le diamètre de la jante.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/20.jpg"
        },
        {
            qid: "q31",
            question: "Quelle est la vitesse maximale autorisée sur une route normale avec des pneus cloutés ?\n\nA. Maximum 60 km/h.\nB. Maximum 70 km/h.\nC. Maximum 90 km/h.",
            correct_answer: "a",
            explanation: "Sur une autoroute: 90 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/51.jpg"
        },
        {
            qid: "q32",
            question: "Plus le pneu est vieux, plus il est …\n\nA. tendre.\nB. dur.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nPlus le pneu est vieux, plus il est dur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/33.jpg"
        },
        {
            qid: "q33",
            question: "Sur un pneu, vous lisez: 165/70 R 14 81 T. Le R signifie que c’est un pneu de structure radiale.\nQue signifie le 14 à côté du R?\n\nA. C’est l’indice de vitesse.\nB. C’est l’indice de charge.\nC. C’est le diamètre de la jante.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\n165 c'est la largeur en mm 165 mm de la bande de roulement (du pneu donc)\n14 c'est le diamètre de la jante.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/19.jpg"
        },
        {
            qid: "q34",
            question: "Sur sol sec la distance de freinage avec ABS peut être un peut plus longue que sans ABS.",
            correct_answer: "oui",
            explanation: "LEÇON 31 – ‘Technique’.\nLa distance de freinage avec ABC peut être un peu plus longe que sans ABS.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/8.jpg"
        },
        {
            qid: "q35",
            question: "Votre voiture commence à déraper.\nDans quelle direction regardez-vous?\n\nA. La direction du danger.\nB. La direction dans laquelle vous voulez aller.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/48.jpg"
        },
        {
            qid: "q36",
            question: "Vous devez contrôler l’huile de moteur lorsque ...\n\nA. ... le moteur est froid.\nB. ... la voiture est en position horizontale.\nC. ... la voiture est en position horizontale, et le moteur est froid.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nLe moteur doit être froid et la voiture doit être horizontale.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/3.jpg"
        },
        {
            qid: "q37",
            question: "L’alternateur a pour but de\n1. fournir de l’électricité électrique pendant que la voiture roule.\n2. recharger la batterie de la voiture.\n\nA. Seulement 1.\nB. Seulement 2.\nC. Aussi bien 1 que 2.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nL’alternateur a pour but de fournir de l’électricité électrique pendant que la voiture roule et de recharger la batterie de la voiture.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/35.jpg"
        },
        {
            qid: "q38",
            question: "À quoi sert l'huile moteur?\n\nA. Uniquement à lubrifier le moteur.\nB. Uniquement à lubrifier et refroidir le moteur.\nC. À lubrifier, refroidir et nettoyer le moteur.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nL’huile moteur a plusieurs fonctions : elle lubrifie, elle nettoie, elle étanchéifie, elle refroidit, elle protège, elle diminue la consommation de carburant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/22.jpg"
        },
        {
            qid: "q39",
            question: "Comment s’appelle l’équipement qui empêche la voiture de déraper lorsque vous devez vous dévier brutalement?\n\nA. ESP ou Electronic Stability Program.\nB. ABS ou Système anti blocage.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nESP ou Electro-Stabilisateur Programmé.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/12.jpg"
        },
        {
            qid: "q40",
            question: "La profondeur minimale des rainures d’un pneu doit être de (...) mm.\n\nA. 1,6 mm.\nB. 1,9 mm.\nC. 2,3 mm.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nAu moins 1,6 mm.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/4.jpg"
        },
        {
            qid: "q41",
            question: "Vous devez effectuer un très long trajet.\n\nA. Vous augmentez légèrement la pression des pneus.\nB. Vous diminuez légèrement la pression des pneus.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nVous augmentez légèrement la pression des pneus.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/7.jpg"
        },
        {
            qid: "q42",
            question: "C'est le 6 avril. Une tempête de neige balaie le pays.\nAvec quoi pouvez-vous conduire?\n\nA. Uniquement avec des chaînes à neige.\nB. Uniquement avec des pneus cloutés.\nC. Avec des chaînes à neige ou des pneus cloutés.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/28.jpg"
        },
        {
            qid: "q43",
            question: "Que signifie le 55 sur ce pneu?\n\nA. La largeur du pneu en mm.\nB. Le rapport hauteur/largeur.\nC. Le diamètre de la jante en pouces.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\n205 : La largeur du pneu en mm.\n55 : Le rapport hauteur/largeur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/26.jpg"
        },
        {
            qid: "q44",
            question: "Votre voiture a les chaînes à neige.\nDans une agglomération, la vitesse maximale autorisée est de (…) km par heure.",
            correct_answer: "50",
            explanation: "LEÇON 31 – ‘Technique’.\nVous ne pouvez utiliser les chaînes à neige que s’il y a de la neige ou du verglas sur la chaussée.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/43.jpg"
        },
        {
            qid: "q45",
            question: "Le rôle du catalyseur dans une voiture …\n\nA. … est de diminuer la pollution dans l'air en réduisant ou en détruisant les gaz polluants.\nB. … est de limiter la consommation de carburant.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nLe rôle principal du catalyseur d'échappement est de diminuer la pollution dans l'air en réduisant ou en détruisant les gaz polluants grâce à un système de catalyse. .\nEn revanche, pour un moteur essence, le catalyseur transforme tout simplement le monoxyde de carbone et le dioxyde d'azote en substance non polluante.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/31.jpg"
        },
        {
            qid: "q46",
            question: "S'il y a des pneus radiaux sur la voiture à l'avant, quels pneus devraient être à l'arrière?\n\nA. Radiaux.\nB. Diagonaux.\nC. Radiaux ou diagonaux.",
            correct_answer: "a",
            explanation: "- LES PNEUS RADIAUX sont autorisés à l'avant et à l'arrière.\n- Les PNEUS DIAGONAUX sont autorisés à l'avant et à l'arrière.\n- DIAGONAL à l'avant et RADIAL à l'arrière est autorisé.\n- Le RADIAL à l'avant et le DIAGINAL à l'arrière ne sont PAS autorisés.\n(parce que: vous ne pouvez placer des pneus radiaux à l'avant que s'il y a aussi des pneus radiaux à l'arrière.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/47.jpg"
        },
        {
            qid: "q47",
            question: "Quelle est la vitesse maximale autorisée sur une autoroute avec des pneus cloutés ?\n\nA. Maximum 70 km/h.\nB. Maximum 90 km/h.\nC. Maximum 100 km/h.",
            correct_answer: "b",
            explanation: "Sur une route normale: 60 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/50.jpg"
        },
        {
            qid: "q48",
            question: "Quel est le système d'assistance qui vous empêche de glisser, et vous permet de garder le contrôle lorsque vous devez freiner brusquement?\n\nA. ABS.\nB. ESP.",
            correct_answer: "a",
            explanation: "LEÇON 31 – ‘Technique’.\nLe système de freins antiblocage, plus connu sous l'abréviation : ABS.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/27.jpg"
        },
        {
            qid: "q49",
            question: "Quel est le régime conseillé pour changer de vitesse avec un moteur à essence ?\n\nA. 2000 tours.\nB. 2500 tours.\nC. 3000 tours.",
            correct_answer: "b",
            explanation: "LEÇON 31 – ‘Technique’.\nUn moteur diesel : 2000 tours.\nUn moteur à essence : 2500 tours.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/15.jpg"
        },
        {
            qid: "q50",
            question: "Vous roulez à une vitesse trop petite.\nLa consommation de carburant ...\n\nA. ... diminue.\nB. ... ne change pas.\nC. ... augmente.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nLa consommation de carburant augmente.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/16.jpg"
        },
        {
            qid: "q51",
            question: "Après avoir changé une roue, dans quel ordre devez-vous serrer les boulons?\n\nA. dans le sens des aiguilles d'une montre.\nB. contre le sens des aiguilles d'une montre.\nC. en croisé.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nVous devez serrer les boulons en croisé.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/23.jpg"
        },
        {
            qid: "q52",
            question: "Quelle est la conséquence si votre pression des pneus est basse ?\n\nA. Une consommation de carburant plus élevée.\nB. L’usage rapide des pneus.\nC. Une consommation de carburant plus élevée et l’usage rapide des pneus.",
            correct_answer: "c",
            explanation: "LEÇON 31 – ‘Technique’.\nLa conséquence est une consommation de carburant plus élevée et l’usage rapide des pneus.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/95/30.jpg"
        }
    ]
};
